MINOVA DEMO - Bug #3007

[Customization]menu generate user tidak berfungsi
08/21/2024 02:54 PM - Muhammad Bintar

Status: Assigned Start date:
Priority: Normal Due date:
Assignee: shofwan shiddiq % Done:
Category: Estimated time:
Target version: Spent time:

08/21/2024
08/28/2024
0%

0.00 hour
0.00 hour

Description

port demo dan easy.
kasih tau aja package fixing nanti saya deploy ke easy dan easy dev.

demo.minovais.com:61123
database
103.153.60.89

dear tim developer mohon supportnya untuk perbaikan pada menu generate user massal dimana fungsi tersebut tidak berjalan pada
History
#1 - 08/26/2024 05:23 PM - Kezia Pawitra Yulianti
- Due date changed from 08/26/2024 to 08/28/2024
- Status changed from New to Assigned
#2 - 08/27/2024 03:06 PM - Kezia Pawitra Yulianti
pls cek referensi redmine ini ya
http:/remote.minovais.com:3000/redmine/issues/2515
